body         
	{
	font-style: normal; 
	font-variant: normal; 
	font-weight: normal; 
	font-size: 9px;
	color: #000000; 
	font-family: arial; 
	background-color: #DBDBDB; 
	scrollbar-face-color: #DBDBDB;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #DBDBDB;
	scrollbar-arrow-color:   #000000;
	scrollbar-track-color: #DBDBDB; 
	scrollbar-3dlight-color: #DBDBDB;
	scrollbar-darkshadow-color: #DBDBDB;
	margin: 2px;
	padding: 2px
	}
	
	.c
	{
	font-style: normal; 
	font-variant: normal; 
	font-weight: normal; 
	font-size: 12px;
	color: #000000; 
	font-family: arial; 
	padding: 2px; 
	border-color: #000000;
	border-width: 0pt;
	padding-bottom: 0px;
	border-bottom-width: 0px;
	border-style: dashed;
	}

A:link, A:active, A:visited     
	{text-decoration:none;
	font-weight: bold; 
	color: #000000;}
	
	b   
	{text-decoration:none;
	font-weight: bold; 
	color: #000000;}
A:hover     
	{font weight: bold;
	text-decoration:none;
	color: #9C9C9C; 
	background-color: #000000;
        .c
	{
	font-style: normal; 
	font-variant: normal; 
	font-weight: normal; 
	font-size: 12px;
	color: #9C9C9C; 
	font-family: arial; 
	padding: 2px; 
	border-color: #000000;
	border-width: 0pt;
	padding-bottom: 0px;
	border-bottom-width: 0px;
	border-style: dashed;
	};
	background-color: #000000;
	cursor: default
	}

.head
	{
	font-size: 11pt;
	font-family: tahoma; 
	font-weight: bold;
	text-transform: uppercase; 
	color: #000000;
	padding: 2px; 
	border-color: #000000;
	border-width: 0pt;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-style: dashed;
	}

table 
	{font: 10pt arial;}

input, textarea, button, select, option
	{background-color: #000000;
	color: #9C9C9C;
	font-size:8pt;
	font-family: Verdana;
	letter-spacing:0; 
	border-style: solid; 
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	border-right: #000000 1px solid;}